﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 2</title>
	<style>
		main{
			width:600px;
			height:900px;
			margin:0 auto;
			text-align:center;
			background-color:aqua;
		}
		header{
			width:600px;
			height:100px;
			background-color:#339933;
			line-height:100px;
		}
		div#navigation{
			width:150px;
			height:800px;
			background-color:#FF9900;
			line-height:800px;
			float:left;
		}
		div#content{
			width:300px;
			height:750px;
			background-color:#33CCCC;
			line-height:750px;
		}
		footer{
			width:300px;
			height:50px;
			background-color:#339933;
			line-height:50px;
		}
		div#linklist{
			width:150px;
			height:800px;
			background-color:#996633;
			line-height:800px;
			float:left;
		}
		div#centro{
			width:300px;
			height:850px;
			float:left;
		}
	</style>
</head>

<body>
	<main>
		<header>HEADER</header>
		<div id="navigation">NAVIGATION</div>
		<div id="centro">		
			<div id="content">CONTENT</div>
			<footer>FOOTER</footer>
		</div>
		<div id="linklist">LINKLIST</div>
	</main>
</body>

</html>
